﻿.masthead {
    width: 100%;
    min-height: 30vh;
    position: relative;


    display: flex;
    justify-content: center;
    flex-direction: column;
}

.masthead-content.masthead-content-narrow {
   max-width: 600px;
}

.masthead-content > .form {
    background: #fff;
    padding: 25px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}


.masthead.masthead-fullscreen {
    width: 100%;
    min-height: calc(100vh - 80px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

body.logged-in .masthead.masthead-fullscreen {
    min-height: calc(100vh - 206px);
}

.masthead-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    z-index: -1;
}

.masthead.masthead-dark > .masthead-background:after {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.65;
}

.masthead-content {
    font-size: 8px;
}
@media screen and (min-width: 400px) {
    .masthead-content {
        font-size: calc(8px + (16 - 8) * ((100vw - 400px) / (1170 - 400)));
    }
}
@media screen and (min-width: 1170px) {
    .masthead-content {
        font-size: 16px;
    }
}

h1.masthead-heading {
    text-align: center;
    color: #fff;
    font-size: 3em;
    text-transform: capitalize;
}

h1.masthead-cta-heading {
    text-align: center;
    color: #fff;
    font-size: 8em;
    letter-spacing: 3px;
}

h2.masthead-cta-leadin {
    text-align: center;
    color: #fff;
    font-size: 3em;
    letter-spacing: 0.075em;
    margin: 20px auto;
}

.masthead-content.masthead-content-centered {
    /*position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(calc(-50% - 70px));*/
}

.masthead-static-content {
    text-align: center;
    background: #fff;
    padding: 25px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

    .masthead-static-content > h2 {
        font-size: 1.5em;
        margin-bottom: 15px;
    }

    .masthead-static-content > p {
        margin-bottom: 0;
        margin-top: 10px;
    }

img.masthead-cta-logo {
    width: 80%;
    max-width: 250px;
    margin: 0 auto;
    display: block;
}

@media screen and (max-height: 1000px) {

    /*.masthead.masthead-fullscreen:before {
        content: " ";
        display: block;
        min-height: 1000px;
    }*/
}